<?php

final class SemiStructuredPatchList extends PhabricatorSQLPatchList {

  public function getNamespace() {
    return 'semistructured';
  }

  public function getPatches() {
    $root = dirname(phutil_get_library_root('semi-structured'));

    return $this->buildPatchesFromDirectory($root.'/resources/sql/');
  }

}
